Subject: Re: linux-next: manual merge of the tip tree with the slab tree

From: Ingo Molnar <[email-masked]>
Date: Tue, 16 Jun 2009 09:44:46 +0200

* Pekka Enberg <[email-masked]> wrote:

> On Tue, 2009-06-16 at 15:46 +1000, Stephen Rothwell wrote:
> > Hi all,
> > 
> > Today's linux-next merge of the tip tree got a conflict in mm/slub.c
> > between commit 964cf35c88f93b4927dbc4e950dfa4d880c7f9d1 ("SLUB: Fix early
> > boot GFP_DMA allocations") from the slab tree and commit
> > 18fd427debcf37c06917b55295df682fd05fee76 ("slub: add hooks for
> > kmemcheck") from the tip tree.
> > 
> > I fixed it up (see below) and can carry the fix as necessary.
> 
> Looks good! Thanks.

Btw., this SLAB commit is for this merge window, right?

	Ingo